<?
function msg($time,$url,$lang)
{
header("Content-type:text/html;charset=gb2312");
header("refresh:$time;url=$url");
?>
<table width="427" bgcolor="#333333" border="0" align="center" cellpadding="5" cellspacing="1">
  <tr>
    <td width="415" bgcolor="#FFFFFF">提示信息</td>
  </tr>
  <tr>
    <td height="114" bgcolor="#FFFFFF"><?
    echo "$lang<br>";
		echo "页面正在跳转中！请稍后......<br><br>";
		echo "<a href='$url'>如果你的页面没有跳转，请点击这里!</a>";
		?></td>
  </tr>
  </table>
<?
}
?>